<?xml version="1.0"?>
<openerp>
	<data>      
		<!-- View -->
        <record id="pri_partner_supplier_view_form" model="ir.ui.view">
            <field name="name">res.partner.pri.supplier.report</field>
            <field name="model">res.partner</field>
            <field name="inherit_id" ref="base.view_partner_form"/>
            <field name="arch" type="xml">
               <xpath expr="//field[@name='function']" position="before">
					    <field name="agency_name" placeholder="AXN Logistic ...." />
                        <field name="pic_name" placeholder="Jon Snow.... "/>
				</xpath>

           	</field>
        </record>
		        


        </data>
</openerp>